# Translation of kfileaudiopreview4 to Norwegian Bokmål
#
# Knut Yrvin <knuty@skolelinux.no>, 2003.
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-16 23:25+0000\n"
"PO-Revision-Date: 2009-07-16 10:18+0000\n"
"Last-Translator: Felis silvestris <bjornst@skogkatt.homelinux.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 03:31+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "start avspilling"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "pause avspilling"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "stopp avspilling"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "sløyfe: ved slutt, start avspilling på nytt"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Mediespiller"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Spill av &automatisk"
